<p>
  <% if current_user %>
    <%= link_to "New meeting", new_meeting_path %>
    <div>
      <h3>Meetings:</h3> <br>
      <div>
        <% @meetings.each do |meeting| %>
          <%= meeting.title %><br>
          <%= link_to "Show", meeting %>
          <%= link_to "Edit", edit_meeting_path(meeting) %>
          <%= link_to "Destroy", meeting, method: :delete, data: { confirm: "Are you sure?" } %><hr>
        <% end %>
      </div>
    </div>
  <% end %>
</p>